Bug 33521 - webkit-patch shouldn't waste my time for with a component prompt
: webkit-patch shouldn't waste my time for with a component prompt
Status: RESOLVED FIXED
Product: WebKit
Classification: Unclassified
Component: New Bugs
: 528+ (Nightly build)
: Other Mac OS X 10.5
: P2 Normal
Assigned To: Nobody
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-11 23:38 PST by Adam Barth
Modified: 2010-01-15 13:15 PST (History)
3 users (show)

See Also:


Attachments
Patch (1.62 KB, patch)
2010-01-11 23:39 PST, Adam Barth
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Adam Barth 2010-01-11 23:38:19 PST
webkit-patch shouldn't waste my time for with a component prompt
Comment 1 Adam Barth 2010-01-11 23:39:51 PST
Created attachment 46339 [details]
Patch
Comment 2 Eric Seidel 2010-01-11 23:41:08 PST
Comment on attachment 46339 [details]
Patch

LGTM.
Comment 3 Adam Barth 2010-01-12 01:41:45 PST
Comment on attachment 46339 [details]
Patch

Clearing flags on attachment: 46339

Committed r53121: <http://trac.webkit.org/changeset/53121>
Comment 4 Adam Barth 2010-01-12 01:41:51 PST
All reviewed patches have been landed.  Closing bug.
Comment 5 David Kilzer (:ddkilzer) 2010-01-15 12:41:41 PST
This change in behavior will make it harder to find bugs by component in the future.

Is there still a way to get the component prompted for if you want to fill it out?
Comment 6 Adam Barth 2010-01-15 13:15:41 PST
> Is there still a way to get the component prompted for if you want to fill it
> out?

You can specify it on the command line using the --component flag.  If you'd like it to prompt you, can can pass --component=prompt (or actually any bogus value).